[Items]
	#Should non OPs be allowed to throw exploding coconuts?
	"Allow exploding coconuts to be used by non-ops/creative mode players?" = false

[Mobs]
	#Should hostile mobs spawn in the tropics?
	"Should hostile mobs spawn in the Tropics dimension?" = false
